.rolltore_content {width: 100%}
.rolltore_content h2 {color: #1a1919}
.rolltore_content .bg-light-gray {border-radius:var(--bs-border-radius-lg)}
/* IMPRESSIONEN MAP */
.map-location {position:relative;overflow:hidden}
.map-location img {width: 100%;height:100%;object-fit:cover;transition: .3s;border-radius:var(--bs-border-radius)}
.mi_header {color: #feffff;width: calc(100% - var(--bs-gutter-x));height: 50px;line-height: 50px;position: absolute;bottom: -100px;transition: .5s;padding-left: 75px;background-image: linear-gradient(45deg, var(--color-link), var(--color-line));font-weight: 400;z-index: 1; border-radius:var(--bs-border-radius)}
.mi_header .icLoc {border-radius: var(--bs-border-radius); position: absolute;left: 0;top: 0;width: 50px;height: 50px;background: url('../../../../../../image/foto_map/loc.svg') no-repeat center var(--color-line);border: 12px solid var(--color-line)}
.mi_header .icInfo{border-radius: var(--bs-border-radius); position: absolute;left: 0;top: 0;width: 50px;height: 50px;border: 12px solid var(--color-line);background:white; mask: url('../../../../../../image/icbox/info.svg') no-repeat center}
.link-info{display: inline-flex;align-items: center;justify-content: center;}
.link-info:after{margin: 0 0 0 0.5rem;background-position: center;transition: 0.5s}

/* hover */
@media (min-width:991.98px){
		.map-location:hover .mi_header {bottom: 0;}
		.mi_header:hover {filter: brightness(1.1);transition: .3s}
		.map-location .imgwrap {border-radius: var(--bs-border-radius); border:1px solid rgba(0, 0, 0, var(--active-border-alpha));transition: all var(--active-transform-duration) ease;}
		.map-location .imgwrap:hover {border:1px solid rgba(0, 0, 0, var(--active-border-alpha)); transform: translateY(-1px);box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15); filter: brightness(1.1)}
		.link-info:hover:after{transform: scale(1.1);transition: 0.5s}
}
@media (max-width:991.98px){
		.mi_header {bottom: 0}
		.link-info:after{transform: scale(1.1);transition: 0.5s}
		.mi_header,.map-location:hover .mi_header {bottom:-50px; width:100%}
		.map-location{overflow: visible; margin-bottom:60px}
}
